﻿#conttweet {margin:20px 0px 10px 10px;background:transparent; display: block; width:250px; height: auto; overflow:hidden; padding:0px 0px 0px 0px }
#Titconttweet{-webkit-border-radius: 0.5em;-moz-border-radius: 0.5em;border-radius: 0.5em; margin:0px 0px 0px 0px;background:#B4081E url(../../images/twitter.png) 155px no-repeat; display: block; width:240px;overflow:hidden; padding:4px; font-size:1.4em; font-weight:bold; letter-spacing:-1px; }
#Titconttweet a{color:#F4C2C9 !important;}
.tweet {line-height: 18px !important; text-align:left; margin-top:5px; margin-bottom:20px; display:block; height:1200px;}
.tweet,.query {font-size:1em;color: #333;}
.tweet_list {-webkit-border-radius: 0.5em;-moz-border-radius: 0.5em;border-radius: 0.5em;list-style: none;margin: 0;padding: 0;overflow-y: hidden;background-color: #FEEEF0;}
.tweet_list li {overflow-y: auto;overflow-x: hidden;padding: 0.5em;list-style-type: none;  display:block !important;}
.tweet_list li a {color: #B4081E;}
.tweet_list .tweet_even {background-color: #FCCDD3;}
.tweet_list .tweet_avatar {	padding-right: .5em; float: left;}
.tweet_list .tweet_avatar img {vertical-align: middle;}
